漏洞信息详情

Novell GroupWise 跨站脚本漏洞

  • CNNVD编号:CNNVD-201507-708
  • 危害等级: 中危
  • CVE编号: CVE-2014-0611
  • 漏洞类型: 跨站脚本
  • 发布时间: 2015-07-23
  • 威胁类型: 远程
  • 更新时间: 2015-07-23
  • 厂        商: novell
  • 漏洞来源:

漏洞简介

Novell GroupWise是美国Novell公司的一套协作通讯系统。该系统提供了电子邮件、日程安排、即时通讯、任务管理、文档管理以及联系人管理等协作通讯服务。

Novell GroupWise 2012 sp3及之前版本和2014 sp1及之前版本的WebAccess软件中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.novell.com/support/kb/doc.php?id=7016653

参考网址

来源:bugzilla.novell.com

链接:https://bugzilla.novell.com/show_bug.cgi?id=909586

来源:bugzilla.novell.com

链接:https://bugzilla.novell.com/show_bug.cgi?id=930467

来源:bugzilla.novell.com

链接:https://bugzilla.novell.com/show_bug.cgi?id=909584

来源:bugzilla.novell.com

链接:https://bugzilla.novell.com/show_bug.cgi?id=909590

来源:bugzilla.novell.com

链接:https://bugzilla.novell.com/show_bug.cgi?id=909588

来源:bugzilla.novell.com

链接:https://bugzilla.novell.com/show_bug.cgi?id=909587

来源:www.novell.com

链接:http://www.novell.com/support/kb/doc.php?id=7016653

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多